Subject: Re: Cross compiler
From: Jan Nieuwenhuizen <[email-masked]>
To: ROLAND <[email-masked]>
Cc: [email-masked]
Date: 09 Jan 2002 17:05:11 +0100

ROLAND <[email-masked]> writes:

> Well, this does not completely answer my question, but
> the first part is there.

I'm sorry, but your questions are a bit vague to me.

> If I do not use these scripts, doe I need some extra
> stuff then or is it just as simple as typing
> 'configure --target=i386-pc-cygwin'??

If you don't use these scripts, you must do what they do anyway; build
and install cross binutils, and get configure-settings, paths and
compile settings right.

> What I mean by extra stuff is, like for instance
> DJGPP, you need a special package to configure GCC for
> DJGPP.

I don't know anything about djgpp.

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/